# Updates a membership with the specified ID. This method will update an existing membership with the specified ID. Endpoint: PUT /memberships/{tenantId}/{id} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The id of the tenant being accessed. - `id` (string, required) The ID of the membership to update. ## Request fields (application/json): - `add_on_ids` (array) used for reporting, DO NOT UPLOAD DATA HERE - `add_on_names` (string) Read only: Show the name of the add ons to this membership - `add_ons` (array) - `add_ons.add_on_id` (string, required) The add on - `add_ons.dues` (number) Any dues paid - `add_ons.order_id` (string) The order that created this add on - `add_ons.order_line_item_id` (string) The order item - `add_ons.quantity` (number) The quantity of add on - `application_id` (string) The last application - `application_process_id` (string) The last application process - `assigned_memberships` (array) Memberships that have been assigned, manually, by organization administrators - `assigned_memberships.add_on_ids` (array) The add ons - `assigned_memberships.chapter_ids` (array) The chapter IDs - `assigned_memberships.contact_id` (string, required) The contact - `assigned_memberships.section_ids` (array) The sections IDs - `bill_method` (string) The method this member was billed Enum: "auto renewal order", "renewal notice", "renewal order" - `bill_organization` (boolean) Whether or not to bill the organization for this membership - `billed` (boolean) Flag indicated whether the membership has been billed - `certificate_uri` (string) A link to an externally created certificate of membership - `chapter_ids` (array) used for reporting, DO NOT UPLOAD DATA HERE - `chapter_names` (string) Read only: Show the name of the chapters to which a person belongs - `chapters` (array) - `chapters.chapter_id` (string) The chapter ID - `chapters.dues` (number) Any chapter dues paid - `chapters.is_new_member` (boolean) - `chapters.join_date` (string) The original join date of the chapter - `chapters.order_id` (string) The order that created this chapter - `chapters.was_renewed` (boolean) This means the last ordered RENEWED the chapter; so cancelling the item should not delete the chapter - `city` (string) The member city - `contact_id` (string, required) The owner of this membership - `country` (string) The member country - `custom_field_values` (array) - `custom_field_values.boolean_value` (boolean) The boolean value - `custom_field_values.custom_field_id` (string) The unique identifier of the custom field - `custom_field_values.file_url_value` (string) The pointer to a file value - `custom_field_values.list_value` (array) The list value - `custom_field_values.numeric_value` (number) The numeric value - `custom_field_values.string_value` (string) The string value of the custom field - `custom_field_values.table_value` (array) A list of objects (a table) - `customer_id` (string) For reporting only; the contact ID if this is owned by a contact, the organization if this is owned by an organization - `date_last_updated_in_portal` (string) The date that this was last updated in the portal - `date_status` (string) Whether the dates have been updated Enum: "not yet updated", "updated" - `directory_image_uri` (string) The image that appears in the membership directory - `do_not_drop` (boolean) If set, this membership will not be dropped/terminated along lifecycle rules - `do_not_renew` (boolean) If so, this membership will not renew - `do_not_show_in_directory` (boolean) If set, the membership is not available in the directory - `email_address` (string) The member's email address - `expiration_date` (string) The date the membership expires - `first_name` (string) The member's first name - `flowdown_depth` (number, required) If this is a flow down membership, the depth - `hidden_directory_fields` (array) The fields that should not be shown for this member in the directory - `history` (array) The history of membership events & activities - `history.cancellation_id` (string) The cancellation id - `history.end_date` (string) The date this history record is no longer applicable and is superseded by another history record - `history.event` (string, required) Enum: "assignment", "cancellation", "downgrade", "drop", "flowdown", "join", "legacy import", "merge", "reinstatement", "renewal", "upgrade" - `history.is_inherited_membership` (boolean) - `history.new` (object) A snapshot of the membership after the event - `history.new.chapter_ids` (array) All chapter IDs - `history.new.is_new` (boolean) Whether or not this is a new membership - `history.new.join_date` (string) The date the member joined - `history.new.number` (number) The unique membership number - `history.new.origin` (string) Enum: "assigned", "flowdown", "principal" - `history.new.package_id` (string) The package id of the membership - `history.new.parent_membership_id` (string) The organization which flowed down the membership - `history.new.reinstatement_date` (string) The date the member was last reinstated - `history.new.renewal_date` (string) The date the member last renewed - `history.new.section_ids` (array) - `history.new.sections` (array) - `history.new.sections.dues` (number) Any section dues paid - `history.new.sections.join_date` (string) The original join date of the section - `history.new.sections.order_id` (string) The order that created this section - `history.new.sections.section_id` (string) The section ID - `history.new.sections.was_renewed` (boolean) This means the last ordered RENEWED the section; so cancelling the item should not delete the section - `history.new.status` (string) The member status after the event occurred Enum: "active", "active without benefits", "inactive", "suspended" - `history.new.status_reason_id` (string) The reason that a member is in the specific status - `history.new.term_start_date` (string) The date the most recently purchased membership type starts - `history.new.termination_date` (string) The date the member was terminated - `history.new.type_id` (string) The type of member - `history.old` (object) A snapshot of the membership prior to the event - `history.order_id` (string) The order that caused the change - `history.order_line_item_id` (string) The order line item that caused the change - `history.parent_membership_id` (string) - `history.start_date` (string, required) The date of the event - `id` (string, required) The unique, string identifier of this membership - `job_title` (string) The member job title - `join_or_last_renewal_date` (string) The date the member joined OR renewed - `lapse_date` (string) The last date that this record was terminated. Unlike termination date does not get erased - `last_bill_date` (string) The last time this order was billed - `last_change_affiliation_date` (string) The last date a change affiliation was run on this membership - `last_expired_card_warning` (number) The last expired card warning - `last_expired_card_warning_date` (string) The last time a reminder was sent - `last_name` (string) The member's last name - `last_reminder` (number) The last reminder number - `last_reminder_date` (string) The last time a reminder was sent - `master_membership_id` (string) The master organizational membership that generates the flowdown; when depth=1 this is the same as the parent, but supports cascading membership - `master_membership_organization_id` (string) The master organization that owns the membership; when depth=1 this is the same as the parent, but supports cascading membership - `membership_join_date` (string) Reporting only; used to avoid collisions - `name` (string, required) The member's name - `notes` (string) - `order_amount_paid` (number) The amount paid - `order_balance_due` (number) The balance due on the order - `order_currency_code` (string) - `order_currency_symbol` (string) - `order_id` (string) The order - `order_line_item_id` (string) The order line item - `order_number` (number) The order number - `order_status` (string) Enum: "awaiting payment", "awaiting pickup", "awaiting shipping", "cancelled", "completed", "disputed", "open", "partially shipped", "returned", "shipped", "void" - `order_total` (number) The total of the order - `organization_id` (string, required) The organizational owner of this membership - `overridden_fields` (array) Fields that have been changed on this record, and should not be susceptible to flowdown - `owner_type` (string, required) The type of owner Enum: "contact", "organization" - `parent_membership_id` (string, required) The parent organization - `past_chapter_memberships` (array) - `past_chapter_memberships.chapter_id` (string, required) The chapter - `past_chapter_memberships.end_date` (string) The end of the chapter membership - `past_chapter_memberships.start_date` (string) The beginning of the chapter membership - `past_section_memberships` (array) - `past_section_memberships.end_date` (string) The end of the section membership - `past_section_memberships.section_id` (string, required) The section - `past_section_memberships.start_date` (string) The beginning of the section membership - `primary_chapter_id` (string) The chapter ID (used for reporting, DO NOT UPLOAD DATA HERE - `referral_contact_id` (string) The individual who referred this member - `renew_automatically` (boolean) If set, then this membership will automatically renew with the card on file - `renewal_currency_code` (string) The currency code to use for renewal Enum: "AED", "AFN", "ALL", "AMD", "ANG", "AOA", "ARS", "AUD", "AWG", "AZN", "BAM", "BBD", "BDT", "BGN", "BHD", "BIF", "BMD", "BND", "BOB", "BRL", "BSD", "BTN", "BWP", "BYR", "BZD", "CAD", "CDF", "CHF", "CLP", "CNY", "COP", "CRC", "CUC", "CVE", "CZK", "DJF", "DKK", "DOP", "DZD", "EEK", "EGP", "ERN", "ETB", "EUR", "FJD", "FKP", "GBP", "GEL", "GHS", "GIP", "GMD", "GNF", "GQE", "GTQ", "GYD", "HKD", "HNL", "HRK", "HTG", "HUF", "IDR", "ILS", "INR", "IQD", "IRR", "ISK", "JMD", "JOD", "JPY", "KES", "KGS", "KHR", "KMF", "KPW", "KRW", "KWD", "KYD", "KZT", "LAK", "LBP", "LKR", "LRD", "LSL", "LTL", "LVL", "LYD", "MAD", "MDL", "MGA", "MKD", "MMK", "MNT", "MOP", "MRO", "MUR", "MVR", "MWK", "MXN", "MYR", "MZM", "NAD", "NGN", "NIO", "NOK", "NPR", "NZD", "OMR", "PAB", "PEN", "PGK", "PHP", "PKR", "PLN", "PYG", "QAR", "RON", "RSD", "RUB", "SAR", "SBD", "SCR", "SDG", "SEK", "SGD", "SHP", "SLL", "SOS", "SRD", "SYP", "SZL", "THB", "TJS", "TMT", "TND", "TRY", "TTD", "TWD", "TZS", "UAH", "UGX", "USD", "UYU", "UZS", "VEB", "VND", "VUV", "WST", "XAF", "XCD", "XDR", "XOF", "XPF", "YER", "ZAR", "ZMK", "ZWR" - `renewal_payment_card_expiration` (string) The date that the renewal payment card expires - `renewal_payment_info` (object, required) The renewal payment info - `renewal_payment_info.card_expiration` (string) The expiration date of the card - `renewal_payment_info.card_type` (string) The type of card being used, or CHECK if electronic check Enum: "american express", "discover", "electronic check", "mastercard", "other", "visa" - `renewal_payment_info.merchant_account_tokens` (array) - `renewal_payment_info.merchant_account_tokens.merchant_account_id` (string, required) The merchant account id - `renewal_payment_info.merchant_account_tokens.token` (string, required) The token representing the card/electronic check info - `renewal_payment_info.payment_account` (string) The masked payment account information - `renewal_payment_info.payment_origin` (string, required) Whether or not this is a saved payment method Enum: "ad hoc", "saved", "single token" - `renewal_payment_info.token` (string) For integrated payments, the single token - `renewal_payment_info.type` (string, required) The type of payment Enum: "credit card", "electronic check" - `section_ids` (array) used for reporting, DO NOT UPLOAD DATA HERE - `section_names` (string) Read only: Show the name of the sections to which a person belongs - `state` (string) The state - `status` (string) The member status Enum: "active", "active without benefits", "inactive", "suspended" - `sys_bulk_load_at` (string) If this record was loaded via bulk, the timestamp when the record was processed - `sys_bulk_load_id` (string) If this record was loaded via bulk, the ID of the bulk load process - `sys_bulk_load_pk` (string) If this record was loaded via bulk, the tenant and key of the bulk load process used as a partition key - `sys_bulk_load_record_no` (number) If this record was loaded via bulk, the record number in the source file - `sys_bulk_load_source_file` (string) If this record was loaded via bulk, the source file - `sys_calculated_field_error` (string) The error associated with the calculated field - `sys_calculated_field_errors` (array) - `sys_calculated_field_errors.error` (string) - `sys_calculated_field_errors.field` (string) - `sys_configuration_snapshot_id` (string) If a snapshot was restored/applies to this record, the ID of the snapshot - `sys_created_at` (string, required) The date/time that this record was created, expressed in ISO-8601 date format - `sys_created_by_id` (string, required) The ID of the user that created this record - `sys_deleted_by_id` (string) The ID of the user that deleted (or last tried to delete) this object - `sys_directive` (string) Means for passing directive information into an object processing logic - `sys_external_id` (string) The ID that a record has from an external system or data import - `sys_has_files_in_s3` (boolean) If true, this record has files in S3. If false, it doesnt, so no need to hit S3 upon deletion - `sys_last_bulk_data_operation_id` (string) If this record was last touched by a bulk data operation, the ID of that operation - `sys_last_bulk_data_operation_sys_version` (string) If this record was last touched by a bulk data operation, the sys_version at the time of that operation - `sys_last_modified_at` (string, required) The date/time that this record record was last modified, expressed in ISO-8601 date format - `sys_last_modified_by_id` (string, required) The ID of the user that last modified this record - `sys_last_security_context` (object) The security context of the last insert, modify, or delete performed on this item - `sys_locked` (boolean) If set, this record is locked and cannot be changed via the API - `sys_snapshot_base_version` (number) The version to use as a base when creating a configuration snapshot; if not set, 1 is used. Helpful when creating a sandbox - `sys_version` (number) A number representing the version of this record in the database ## Response 200 fields (application/json): - `add_on_ids` (array) used for reporting, DO NOT UPLOAD DATA HERE - `add_on_names` (string) Read only: Show the name of the add ons to this membership - `add_ons` (array) - `add_ons.add_on_id` (string, required) The add on - `add_ons.dues` (number) Any dues paid - `add_ons.order_id` (string) The order that created this add on - `add_ons.order_line_item_id` (string) The order item - `add_ons.quantity` (number) The quantity of add on - `application_id` (string) The last application - `application_process_id` (string) The last application process - `assigned_memberships` (array) Memberships that have been assigned, manually, by organization administrators - `assigned_memberships.add_on_ids` (array) The add ons - `assigned_memberships.chapter_ids` (array) The chapter IDs - `assigned_memberships.contact_id` (string, required) The contact - `assigned_memberships.section_ids` (array) The sections IDs - `bill_method` (string) The method this member was billed Enum: "auto renewal order", "renewal notice", "renewal order" - `bill_organization` (boolean) Whether or not to bill the organization for this membership - `billed` (boolean) Flag indicated whether the membership has been billed - `certificate_uri` (string) A link to an externally created certificate of membership - `chapter_ids` (array) used for reporting, DO NOT UPLOAD DATA HERE - `chapter_names` (string) Read only: Show the name of the chapters to which a person belongs - `chapters` (array) - `chapters.chapter_id` (string) The chapter ID - `chapters.dues` (number) Any chapter dues paid - `chapters.is_new_member` (boolean) - `chapters.join_date` (string) The original join date of the chapter - `chapters.order_id` (string) The order that created this chapter - `chapters.was_renewed` (boolean) This means the last ordered RENEWED the chapter; so cancelling the item should not delete the chapter - `city` (string) The member city - `contact_id` (string, required) The owner of this membership - `country` (string) The member country - `custom_field_values` (array) - `custom_field_values.boolean_value` (boolean) The boolean value - `custom_field_values.custom_field_id` (string) The unique identifier of the custom field - `custom_field_values.file_url_value` (string) The pointer to a file value - `custom_field_values.list_value` (array) The list value - `custom_field_values.numeric_value` (number) The numeric value - `custom_field_values.string_value` (string) The string value of the custom field - `custom_field_values.table_value` (array) A list of objects (a table) - `customer_id` (string) For reporting only; the contact ID if this is owned by a contact, the organization if this is owned by an organization - `date_last_updated_in_portal` (string) The date that this was last updated in the portal - `date_status` (string) Whether the dates have been updated Enum: "not yet updated", "updated" - `directory_image_uri` (string) The image that appears in the membership directory - `do_not_drop` (boolean) If set, this membership will not be dropped/terminated along lifecycle rules - `do_not_renew` (boolean) If so, this membership will not renew - `do_not_show_in_directory` (boolean) If set, the membership is not available in the directory - `email_address` (string) The member's email address - `expiration_date` (string) The date the membership expires - `first_name` (string) The member's first name - `flowdown_depth` (number, required) If this is a flow down membership, the depth - `hidden_directory_fields` (array) The fields that should not be shown for this member in the directory - `history` (array) The history of membership events & activities - `history.cancellation_id` (string) The cancellation id - `history.end_date` (string) The date this history record is no longer applicable and is superseded by another history record - `history.event` (string, required) Enum: "assignment", "cancellation", "downgrade", "drop", "flowdown", "join", "legacy import", "merge", "reinstatement", "renewal", "upgrade" - `history.is_inherited_membership` (boolean) - `history.new` (object) A snapshot of the membership after the event - `history.new.chapter_ids` (array) All chapter IDs - `history.new.is_new` (boolean) Whether or not this is a new membership - `history.new.join_date` (string) The date the member joined - `history.new.number` (number) The unique membership number - `history.new.origin` (string) Enum: "assigned", "flowdown", "principal" - `history.new.package_id` (string) The package id of the membership - `history.new.parent_membership_id` (string) The organization which flowed down the membership - `history.new.reinstatement_date` (string) The date the member was last reinstated - `history.new.renewal_date` (string) The date the member last renewed - `history.new.section_ids` (array) - `history.new.sections` (array) - `history.new.sections.dues` (number) Any section dues paid - `history.new.sections.join_date` (string) The original join date of the section - `history.new.sections.order_id` (string) The order that created this section - `history.new.sections.section_id` (string) The section ID - `history.new.sections.was_renewed` (boolean) This means the last ordered RENEWED the section; so cancelling the item should not delete the section - `history.new.status` (string) The member status after the event occurred Enum: "active", "active without benefits", "inactive", "suspended" - `history.new.status_reason_id` (string) The reason that a member is in the specific status - `history.new.term_start_date` (string) The date the most recently purchased membership type starts - `history.new.termination_date` (string) The date the member was terminated - `history.new.type_id` (string) The type of member - `history.old` (object) A snapshot of the membership prior to the event - `history.order_id` (string) The order that caused the change - `history.order_line_item_id` (string) The order line item that caused the change - `history.parent_membership_id` (string) - `history.start_date` (string, required) The date of the event - `id` (string, required) The unique, string identifier of this membership - `job_title` (string) The member job title - `join_or_last_renewal_date` (string) The date the member joined OR renewed - `lapse_date` (string) The last date that this record was terminated. Unlike termination date does not get erased - `last_bill_date` (string) The last time this order was billed - `last_change_affiliation_date` (string) The last date a change affiliation was run on this membership - `last_expired_card_warning` (number) The last expired card warning - `last_expired_card_warning_date` (string) The last time a reminder was sent - `last_name` (string) The member's last name - `last_reminder` (number) The last reminder number - `last_reminder_date` (string) The last time a reminder was sent - `master_membership_id` (string) The master organizational membership that generates the flowdown; when depth=1 this is the same as the parent, but supports cascading membership - `master_membership_organization_id` (string) The master organization that owns the membership; when depth=1 this is the same as the parent, but supports cascading membership - `membership_join_date` (string) Reporting only; used to avoid collisions - `name` (string, required) The member's name - `notes` (string) - `order_amount_paid` (number) The amount paid - `order_balance_due` (number) The balance due on the order - `order_currency_code` (string) - `order_currency_symbol` (string) - `order_id` (string) The order - `order_line_item_id` (string) The order line item - `order_number` (number) The order number - `order_status` (string) Enum: "awaiting payment", "awaiting pickup", "awaiting shipping", "cancelled", "completed", "disputed", "open", "partially shipped", "returned", "shipped", "void" - `order_total` (number) The total of the order - `organization_id` (string, required) The organizational owner of this membership - `overridden_fields` (array) Fields that have been changed on this record, and should not be susceptible to flowdown - `owner_type` (string, required) The type of owner Enum: "contact", "organization" - `parent_membership_id` (string, required) The parent organization - `past_chapter_memberships` (array) - `past_chapter_memberships.chapter_id` (string, required) The chapter - `past_chapter_memberships.end_date` (string) The end of the chapter membership - `past_chapter_memberships.start_date` (string) The beginning of the chapter membership - `past_section_memberships` (array) - `past_section_memberships.end_date` (string) The end of the section membership - `past_section_memberships.section_id` (string, required) The section - `past_section_memberships.start_date` (string) The beginning of the section membership - `primary_chapter_id` (string) The chapter ID (used for reporting, DO NOT UPLOAD DATA HERE - `referral_contact_id` (string) The individual who referred this member - `renew_automatically` (boolean) If set, then this membership will automatically renew with the card on file - `renewal_currency_code` (string) The currency code to use for renewal Enum: "AED", "AFN", "ALL", "AMD", "ANG", "AOA", "ARS", "AUD", "AWG", "AZN", "BAM", "BBD", "BDT", "BGN", "BHD", "BIF", "BMD", "BND", "BOB", "BRL", "BSD", "BTN", "BWP", "BYR", "BZD", "CAD", "CDF", "CHF", "CLP", "CNY", "COP", "CRC", "CUC", "CVE", "CZK", "DJF", "DKK", "DOP", "DZD", "EEK", "EGP", "ERN", "ETB", "EUR", "FJD", "FKP", "GBP", "GEL", "GHS", "GIP", "GMD", "GNF", "GQE", "GTQ", "GYD", "HKD", "HNL", "HRK", "HTG", "HUF", "IDR", "ILS", "INR", "IQD", "IRR", "ISK", "JMD", "JOD", "JPY", "KES", "KGS", "KHR", "KMF", "KPW", "KRW", "KWD", "KYD", "KZT", "LAK", "LBP", "LKR", "LRD", "LSL", "LTL", "LVL", "LYD", "MAD", "MDL", "MGA", "MKD", "MMK", "MNT", "MOP", "MRO", "MUR", "MVR", "MWK", "MXN", "MYR", "MZM", "NAD", "NGN", "NIO", "NOK", "NPR", "NZD", "OMR", "PAB", "PEN", "PGK", "PHP", "PKR", "PLN", "PYG", "QAR", "RON", "RSD", "RUB", "SAR", "SBD", "SCR", "SDG", "SEK", "SGD", "SHP", "SLL", "SOS", "SRD", "SYP", "SZL", "THB", "TJS", "TMT", "TND", "TRY", "TTD", "TWD", "TZS", "UAH", "UGX", "USD", "UYU", "UZS", "VEB", "VND", "VUV", "WST", "XAF", "XCD", "XDR", "XOF", "XPF", "YER", "ZAR", "ZMK", "ZWR" - `renewal_payment_card_expiration` (string) The date that the renewal payment card expires - `renewal_payment_info` (object, required) The renewal payment info - `renewal_payment_info.card_expiration` (string) The expiration date of the card - `renewal_payment_info.card_type` (string) The type of card being used, or CHECK if electronic check Enum: "american express", "discover", "electronic check", "mastercard", "other", "visa" - `renewal_payment_info.merchant_account_tokens` (array) - `renewal_payment_info.merchant_account_tokens.merchant_account_id` (string, required) The merchant account id - `renewal_payment_info.merchant_account_tokens.token` (string, required) The token representing the card/electronic check info - `renewal_payment_info.payment_account` (string) The masked payment account information - `renewal_payment_info.payment_origin` (string, required) Whether or not this is a saved payment method Enum: "ad hoc", "saved", "single token" - `renewal_payment_info.token` (string) For integrated payments, the single token - `renewal_payment_info.type` (string, required) The type of payment Enum: "credit card", "electronic check" - `section_ids` (array) used for reporting, DO NOT UPLOAD DATA HERE - `section_names` (string) Read only: Show the name of the sections to which a person belongs - `state` (string) The state - `status` (string) The member status Enum: "active", "active without benefits", "inactive", "suspended" - `sys_bulk_load_at` (string) If this record was loaded via bulk, the timestamp when the record was processed - `sys_bulk_load_id` (string) If this record was loaded via bulk, the ID of the bulk load process - `sys_bulk_load_pk` (string) If this record was loaded via bulk, the tenant and key of the bulk load process used as a partition key - `sys_bulk_load_record_no` (number) If this record was loaded via bulk, the record number in the source file - `sys_bulk_load_source_file` (string) If this record was loaded via bulk, the source file - `sys_calculated_field_error` (string) The error associated with the calculated field - `sys_calculated_field_errors` (array) - `sys_calculated_field_errors.error` (string) - `sys_calculated_field_errors.field` (string) - `sys_configuration_snapshot_id` (string) If a snapshot was restored/applies to this record, the ID of the snapshot - `sys_created_at` (string, required) The date/time that this record was created, expressed in ISO-8601 date format - `sys_created_by_id` (string, required) The ID of the user that created this record - `sys_deleted_by_id` (string) The ID of the user that deleted (or last tried to delete) this object - `sys_directive` (string) Means for passing directive information into an object processing logic - `sys_external_id` (string) The ID that a record has from an external system or data import - `sys_has_files_in_s3` (boolean) If true, this record has files in S3. If false, it doesnt, so no need to hit S3 upon deletion - `sys_last_bulk_data_operation_id` (string) If this record was last touched by a bulk data operation, the ID of that operation - `sys_last_bulk_data_operation_sys_version` (string) If this record was last touched by a bulk data operation, the sys_version at the time of that operation - `sys_last_modified_at` (string, required) The date/time that this record record was last modified, expressed in ISO-8601 date format - `sys_last_modified_by_id` (string, required) The ID of the user that last modified this record - `sys_last_security_context` (object) The security context of the last insert, modify, or delete performed on this item - `sys_locked` (boolean) If set, this record is locked and cannot be changed via the API - `sys_snapshot_base_version` (number) The version to use as a base when creating a configuration snapshot; if not set, 1 is used. Helpful when creating a sandbox - `sys_version` (number) A number representing the version of this record in the database ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 409 fields ## Response 429 fields ## Response 500 fields